<!DOCTYPE html>
<html>
<head>
<link href='https://fonts.googleapis.com/css?family=Ubuntu' rel='stylesheet'>
<style>
p {
  background-image: url('https://i.postimg.cc/j5TLsRsV/FB-IMG-15887030292886635.jpg');
}
body {
    font-family: 'Ubuntu';font-size: 22px;
}
</style>
<title>LNSITE</title>
</head>
<body>

<h1 style="background-color: dodgerblue; text-align: center;"><strong><span style="color: #ffffff;">My Test Website</span></strong></h1>
<p style="background-color: tomato;"><span style="color: #ffffff;">This is</span>&nbsp;<span style="color: #ffffff;">a</span>&nbsp;<span style="color: #ffffff;">Test Website hosted on Netlify</span></p>
</body>
</html>
